How to install ncbi-blast+-legacy on Debian 9 (Stretch)